Subject: Cancelation
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Thu, 31 Jul 2008 10:54:48 -0400

I have tried your product and I have decided that it may not be what I am looking for.  You had mentioned on a previous email that you would be coming up with an upgraded version in a few months.  I will check back with you then to see if that might be what I am needing.  I would like to go ahead and get a refund now.  I will go ahead and uninstall the program.  I appreciate your willingness to allow folks to try your product.  Thank you for your help regarding this matter.
Sincerely,
Michael Bishop
[email-masked]